<?php
//  ------------------------------------------------------------------------ //
//  命名規則 - 接頭辞 -							     //
//  _MD_ --- main.php		メイン画面用				     //
//  _MB_ --- blocks.php		ブロック用				     //
//  _AM_ --- admin.php		管理画面用				     //
//  _MI_ --- modinfo.php	xoops_version.php用/管理メニュー用	     //
//  ------------------------------------------------------------------------ //

define("_MB_THEME_SELECT","テーマ選択");
define("_MB_X_THEME","<strong>1</strong> テーマ");
define("_MB_X_THEMES","<strong>%s</strong> テーマ"); // plural
define("_MB_BOXSIZE","セレクトボックスのサイズ");
define("_MB_SCREENSHOT","スクリーンショット表示");
define("_MB_THEME_TOTAL","テーマの総数を表示");
define("_MB_THEME_WIDTH","スクリーンショットの幅");
define("_MB_SET_THIS_THEME","このテーマを常に使う");
?>